header {
	min-height: 97vh;
	padding-top: 210px;
	padding-bottom: 170px;
}

nav {
	position: fixed;
	background-color: white;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	z-index: 999;
}

.logo {
	margin-bottom: 100px;
}

.people {
	width: 100%;
	height: 40px;
	background-image: url("../people.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

section {
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
}

.red {
	background-color: #E03230;
	color: white;
}

.red a {
	color: white;
}

section h1 {
	text-align: right;
	font-family: 'Arial Black';
	text-transform: uppercase;
	font-size: 2.4rem;
	margin-top: -7px;
}

footer {
	background-color: #383938;
	padding-bottom: 100px;
	padding-top: 130px;
	color: white;
}

label {
	color: white;
}

section h2 {
	font-family: 'Arial Black';
	font-size: 24px;
	margin-bottom: 30px;
	text-align: left;
}

.form section h2 {
	font-family: 'Arial Black';
	font-size: 24px;
	margin-bottom: 30px;
	text-align: left;
}

.leftHeading {
	text-align: left !important;
}

.button {
	font-weight: bold;
	text-transform: uppercase;
}

.button.big {
	font-size: 30px;
	width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 50px;
}

.button.mid {
	font-size: 23px;
	width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 24px;
	margin-top: 40px;
}

.button.main {
	font-size: 17px;
	width: 100%;
	display: block;
	padding: 24px;
}

.main_btn {
	margin-left: 10px;
	margin-right: 10px;
}

.peoplegrey {
	width: 100%;
	height: 40px;
	background-image: url("../people_grey.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.peoplegreyred {
	width: 100%;
	height: 40px;
	background-image: url("../people_grey.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #E03230;
}

.peoplewhite {
	width: 100%;
	height: 40px;
	background-image: url("../people_white.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #E03230;
}

.form {
	padding-top: 0px;
}

.form label {
	color: #383938;
}

.submission {
	padding-bottom: 50px;
	min-height: auto;
}

.divide {
	height: 60px;
}

footer p {
	color: white;
}



@media screen and (max-width: 1024px){
	section h1, h1 {
		text-align: left;
	}
	
	section h2, .form section h2, h2 {
		text-align: left;
	}
	
	header {
		padding-top: 300px;
	}
}

